<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <Button
        android:id="@+id/tv_item_keyboard"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:background="@drawable/selector_keyboard_btn_bg"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/sp_24" />

    <View
        android:id="@+id/keyboard_top_border"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/theme_white_color"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <View
        android:id="@+id/keyboard_left_border"
        android:layout_width="@dimen/dp_1"
        android:layout_height="match_parent"
        android:background="@color/theme_white_color"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>